## linux-meta-lts-quantal 3.5.0.23.30

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.23.30) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Ubuntu-lts-3.5.0-23.35

  [ Tim Gardner ]

  * UBUNTU: [Config] Build binary dependent tools package
    - LP: #1088454

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 25 Jan 2013 16:21:18 +0000

linux-meta-lts-quantal (3.5.0.22.29) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-22.33

 -- Brad Figg <brad.figg@canonical.com>  Fri, 04 Jan 2013 10:10:16 -0800

linux-meta-lts-quantal (3.5.0.21.28) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-21.32

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 19:30:54 +0000

linux-meta-lts-quantal (3.5.0.20.27) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-20.31

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 06 Dec 2012 11:53:26 +0000

linux-meta-lts-quantal (3.5.0.19.26) precise-proposed; urgency=low

  * Add -signed packages for generic on amd64.  (LP: #1075181)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Nov 2012 17:36:48 +0000

linux-meta-lts-quantal (3.5.0.19.25) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-19.30

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 14 Nov 2012 14:53:00 +0000

linux-meta-lts-quantal (3.5.0.18.24) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-18.29

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 22 Oct 2012 16:18:00 +0100

linux-meta-lts-quantal (3.5.0.17.23) precise-proposed; urgency=low

  * First upload pursuant to
    https://blueprints.launchpad.net/ubuntu/+spec/desktop-q-xorg-lts-updates
    -LP: #1068281

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Oct 2012 13:08:17 -0600

linux-meta-lts-quantal (3.5.0.16.22) precise; urgency=low

  * Ubuntu-lts-3.5.0-16.24

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 29 Sep 2012 07:13:25 -0600

linux-meta-lts-quantal (3.5.0.15.21) precise; urgency=low

  * Ubuntu-lts-3.5.0-15.20

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Sep 2012 06:23:27 -0600

linux-meta-lts-quantal (3.5.0.14.20) precise; urgency=low

  * Ubuntu-lts-3.5.0-14.15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 07 Sep 2012 06:43:52 -0600

linux-meta-lts-quantal (3.5.0.13.19) precise; urgency=low

  * Ubuntu-lts-3.5.0-13.13

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Aug 2012 06:06:04 -0600

linux-meta-lts-quantal (3.5.0.12.18) precise; urgency=low

  * Ubuntu-lts-3.5.0-12.12

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 27 Aug 2012 06:11:17 -0600

linux-meta-lts-quantal (3.5.0.11.17) precise; urgency=low

  * Ubuntu-lts-3.5.0-11.11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 16 Aug 2012 14:19:18 -0700

linux-meta-lts-quantal (3.5.0.10.16) precise; urgency=low

  * Ubuntu-lts-3.5.0-10.10

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 13 Aug 2012 14:34:22 -0700

linux-meta-lts-quantal (3.5.0.9.15) precise; urgency=low

  * Ubuntu-lts-3.5.0-9.9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 09 Aug 2012 16:06:38 -0700

linux-meta-lts-quantal (3.5.0.8.14) precise; urgency=low

  * Ubuntu-lts-3.5.0-8.8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Aug 2012 10:41:57 -0600

linux-meta-lts-quantal (3.5.0.7.13) precise; urgency=low

  * Ubuntu-lts-3.5.0-7.7

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 31 Jul 2012 16:52:00 -0600

linux-meta-lts-quantal (3.5.0.6.12) precise; urgency=low

  * Added linux-generic-lts-quantal 
    Depends on both image and headers packages.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 Jul 2012 08:00:25 -0600

linux-meta-lts-quantal (3.5.0.6.11) precise; urgency=low

  * Ubuntu-lts-3.5.0-6.6

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 24 Jul 2012 14:15:49 -0600

linux-meta-lts-quantal (3.5.0.5.10) precise; urgency=low

  * Ubuntu-lts-3.5.0-5.5

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jul 2012 14:26:45 -0600

linux-meta-lts-quantal (3.5.0.4.9) precise; urgency=low

  * Ubuntu-lts-3.5.0-4.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Jul 2012 13:06:26 -0600

linux-meta-lts-quantal (3.5.0.3.8) precise; urgency=low

  * Ubuntu-lts-3.5.0-3.3

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 03 Jul 2012 08:58:47 -0700

linux-meta-lts-quantal (3.5.0.2.7) precise; urgency=low

  * Upload to the correct release.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 27 Jun 2012 12:37:09 -0600

linux-meta-lts-quantal (3.5.0.2.6) precise; urgency=low

  * Ubuntu-lts-3.5.0-2.2

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Jun 2012 11:16:20 -0600

linux-meta-lts-quantal (3.5.0.1.5) precise; urgency=low

  * Ubuntu-lts-3.5.0-1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jun 2012 07:55:19 -0600

linux-meta-lts-quantal (3.4.0.4.4) precise; urgency=low

  * Ubuntu-lts-3.4.0-4.9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Jun 2012 14:04:42 -0600

linux-meta-lts-quantal (3.4.0.3.3) precise-proposed; urgency=low

  * Dropped -backport from all names, including this source package.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 May 2012 12:37:14 -0600

linux-meta-lts-backport-quantal (3.4.0.3.2) precise; urgency=low

  * linux-lts-backport-quantal 3.4.0-3.7

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 May 2012 09:08:49 -0600

linux-meta-lts-backport-quantal (3.3.0.2.1) precise-proposed; urgency=low

  * Initial backport for Quantal linux 3.4.0-2.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 May 2012 10:02:33 -0600
