=== debian/control ===
Source: linux-meta-lts-quantal
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-precise-meta.git lts-backport-quantal

Package: linux-tools-lts-quantal
Architecture: i386 amd64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version} [i386 amd64]
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools
 available. The Ubuntu patches have been applied.


Package: linux-headers-generic-lts-quantal
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic 12.10 kernel headers
 available.

Package: linux-image-generic-lts-quantal
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic 12.10 kernel image
 available.

Package: linux-generic-lts-quantal
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-generic-lts-quantal, linux-headers-generic-lts-quantal
Description: Generic Linux kernel image and headers
 This package will always depend on the latest generic 12.10 kernel image
 and headers packages available.


Package: linux-signed-image-generic-lts-quantal
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
Description: Signed Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic-lts-quantal
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-generic-lts-quantal, linux-headers-generic-lts-quantal
Description: Complete Signed Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
