## linux-meta-lts-quantal 3.5.0.54.59

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.54.59) precise; urgency=medium

  * Ubuntu-lts-3.5.0-54

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jul 2014 16:08:19 +0100

linux-meta-lts-quantal (3.5.0.53.58) precise; urgency=low

  * Ubuntu-lts-3.5.0-53

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 02 Jul 2014 11:28:45 -0400

linux-meta-lts-quantal (3.5.0.52.57) precise; urgency=low

  * Ubuntu-lts-3.5.0-52

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Jun 2014 17:50:23 +0100

linux-meta-lts-quantal (3.5.0.51.56) precise; urgency=low

  * Ubuntu-lts-3.5.0-51
    - Note that -50 was not released

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 08 May 2014 13:49:46 -0700

linux-meta-lts-quantal (3.5.0.49.55) precise; urgency=low

  * Ubuntu-lts-3.5.0-49

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 02 Apr 2014 10:47:08 -0700

linux-meta-lts-quantal (3.5.0.48.54) precise; urgency=low

  * Ubuntu-lts-3.5.0-48

 -- Brad Figg <brad.figg@canonical.com>  Tue, 11 Mar 2014 12:58:50 -0700

linux-meta-lts-quantal (3.5.0.47.53) precise; urgency=low

  * Ubuntu-lts-3.5.0-47

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Jan 2014 10:31:47 -0800

linux-meta-lts-quantal (3.5.0.46.52) precise; urgency=low

  * Ubuntu-lts-3.5.0-46.70

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Jan 2014 10:31:47 -0800

linux-meta-lts-quantal (3.5.0.45.51) precise; urgency=low

  * Ubuntu-lts-3.5.0-45.68

 -- Steve Conklin <sconklin@canonical.com>  Wed, 04 Dec 2013 10:39:56 -0600

linux-meta-lts-quantal (3.5.0.44.50) precise; urgency=low

  * Ubuntu-lts-3.5.0-44.67

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 10:38:52 -0600

linux-meta-lts-quantal (3.5.0.43.49) precise; urgency=low

  * Ubuntu-lts-3.5.0-43.66

 -- Steve Conklin <sconklin@canonical.com>  Wed, 24 Oct 2013 09:53:32 -0500

linux-meta-lts-quantal (3.5.0.42.48) precise; urgency=low

  * Ubuntu-lts-3.5.0-42.65

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Oct 2013 15:53:42 -0500

linux-meta-lts-quantal (3.5.0.41.47) precise; urgency=low

  * Ubuntu-lts-3.5.0-41.62

 -- Brad Figg <brad.figg@canonical.com>  Thu, 12 Sep 2013 09:35:46 -0700

linux-meta-lts-quantal (3.5.0.40.46) precise; urgency=low

  * Ubuntu-lts-3.5.0-40.61

 -- Brad Figg <brad.figg@canonical.com>  Fri, 23 Aug 2013 09:45:18 -0700

linux-meta-lts-quantal (3.5.0.39.45) precise; urgency=low

  * Ubuntu-lts-3.5.0-39.60

 -- Brad Figg <brad.figg@canonical.com>  Wed, 14 Aug 2013 08:38:42 -0700

linux-meta-lts-quantal (3.5.0.38.44) precise; urgency=low

  * Ubuntu-lts-3.5.0-38.59

 -- Brad Figg <brad.figg@canonical.com>  Sat, 27 Jul 2013 22:08:48 -0700

linux-meta-lts-quantal (3.5.0.37.43) precise; urgency=low

  * Ubuntu-lts-3.5.0-37.58

 -- Brad Figg <brad.figg@canonical.com>  Wed, 10 Jul 2013 10:20:49 -0700

linux-meta-lts-quantal (3.5.0.36.42) precise; urgency=low

  * Ubuntu-lts-3.5.0-36.57

 -- Steve Conklin <sconklin@canonical.com>  Thu, 20 Jun 2013 10:18:56 -0500

linux-meta-lts-quantal (3.5.0.34.41) precise; urgency=low

  * Ubuntu-lts-3.5.0-34.55

 -- Steve Conklin <sconklin@canonical.com>  Fri, 07 Jun 2013 10:09:01 -0500

linux-meta-lts-quantal (3.5.0.33.40) precise; urgency=low

  * Ubuntu-lts-3.5.0-33.54

 -- Steve Conklin <sconklin@canonical.com>  Mon, 03 Jun 2013 14:10:05 -0500

linux-meta-lts-quantal (3.5.0.32.39) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-32.53
  * UBUNTU: Provide an EOL upgrade meta package

 -- Steve Conklin <sconklin@canonical.com>  Wed, 29 May 2013 07:55:13 -0500

linux-meta-lts-quantal (3.5.0.31.38) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-31.52

 -- Brad Figg <brad.figg@canonical.com>  Fri, 17 May 2013 07:55:13 -0700

linux-meta-lts-quantal (3.5.0.30.37) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-30.51

 -- Steve Conklin <sconklin@canonical.com>  Tue, 14 May 2013 23:14:01 -0500

linux-meta-lts-quantal (3.5.0.29.36) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-29.49

 -- Brad Figg <brad.figg@canonical.com>  Tue, 07 May 2013 16:02:49 -0700

linux-meta-lts-quantal (3.5.0.28.35) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-28.47

 -- Steve Conklin <sconklin@canonical.com>  Wed, 10 Apr 2013 10:04:02 -0500

linux-meta-lts-quantal (3.5.0.27.34) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-27.45

 -- Steve Conklin <sconklin@canonical.com>  Wed, 20 Mar 2013 17:37:15 -0500

linux-meta-lts-quantal (3.5.0.26.33) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-26.40

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Feb 2013 05:57:39 -0800

linux-meta-lts-quantal (3.5.0.25.32) precise-proposed; urgency=low

  * Ubuntu-lts-3.5.0-25.38

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Feb 2013 09:50:29 +0000
