=== debian/control ===
--- 
+++ 
@@ -42,6 +42,17 @@
  This package will always depend on the latest generic 12.10 kernel image
  and headers packages available.
 
+# Update this meta package to depend on the 14.04 LTS kernel when Quantal goes EOL.
+
+Package: linux-generic-lts-quantal-eol-upgrade
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-generic-lts-quantal
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest 12.10 generic Linux kernel
+ and headers, or 14.04 when 12.10 is end of life.
+
 
 Package: linux-signed-image-generic-lts-quantal
 Architecture: amd64
@@ -61,4 +72,15 @@
  This package will always depend on the latest complete generic Linux kernel
  and headers.  Signed with the Ubuntu EFI key.
 
+# Update this meta package to depend on the 14.04 signed LTS kernel when Quantal goes EOL.
 
+Package: linux-signed-generic-lts-quantal-eol-upgrade
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-signed-generic-lts-quantal
+Description: Complete Signed Generic Linux kernel and headers
+ This package will always depend on the latest 12.10 generic Linux kernel
+ and headers, or 14.04 when 12.10 is end of life.
+
+
