## linux-meta-lts-quantal 3.5.0.55.60

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.55.60) precise; urgency=medium

  * Ubuntu-lts-3.5.0-55

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 17 Sep 2014 10:37:12 +0800
