=== debian/control ===
--- 
+++ 
@@ -54,33 +54,3 @@
  and headers, or 14.04 when 12.10 is end of life.
 
 
-Package: linux-signed-image-generic-lts-quantal
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
-Description: Signed Generic Linux kernel image
- This package will always depend on the latest generic kernel image
- available.  Signed with the Ubuntu EFI key.
-
-Package: linux-signed-generic-lts-quantal
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-generic-lts-quantal, linux-headers-generic-lts-quantal
-Description: Complete Signed Generic Linux kernel and headers
- This package will always depend on the latest complete generic Linux kernel
- and headers.  Signed with the Ubuntu EFI key.
-
-# Update this meta package to depend on the 14.04 signed LTS kernel when Quantal goes EOL.
-
-Package: linux-signed-generic-lts-quantal-eol-upgrade
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-signed-generic-lts-quantal
-Description: Complete Signed Generic Linux kernel and headers
- This package will always depend on the latest 12.10 generic Linux kernel
- and headers, or 14.04 when 12.10 is end of life.
-
-
