## linux-meta-lts-quantal 3.5.0.56.61

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.56.61) precise; urgency=medium

  * Ubuntu-lts-3.5.0-56

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 08 Oct 2014 15:36:10 +0800
