## linux-meta-lts-quantal 3.5.0.57.62

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.57.62) precise; urgency=medium

  * Ubuntu-lts-3.5.0-57

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 05 Nov 2014 14:25:58 +0800
