## linux-meta-lts-quantal 3.5.0.58.63

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.58.63) precise; urgency=medium

  * Ubuntu-lts-3.5.0-58

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 05 Dec 2014 10:34:34 +0800
