## linux-meta-lts-quantal 3.5.0.59.64

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.59.64) precise; urgency=medium

  * Ubuntu-lts-3.5.0-59

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 04 Feb 2015 17:27:36 +0800
