## linux-meta-lts-quantal 3.5.0.60.65

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.60.65) precise; urgency=medium

  * Ubuntu-lts-3.5.0-60

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 06 Mar 2015 11:03:51 +0800
