## linux-meta-lts-quantal 3.5.0.61.66ubuntu1

=== debian/changelog ===
linux-meta-lts-quantal (3.5.0.61.66ubuntu1) precise; urgency=medium

  * Ubuntu-lts-3.5.0-61

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 25 Apr 2015 14:37:56 +0800
